Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
baneyue
@EvinceMoi
Test
Torsten Schmits
@tek
hello there!
I'm trying to use neco-ghc in a project with nvim-hs, which uses lts-12.13. this triggers eagletmt/neco-ghc#80. is there a way around this problem?
(I'm new to haskell, so I hope I'm confusing the resolver in my project with a requirement of the nvim-hs lib, but stack reports that there are only old releases of nvim-hs available when using lts-9.1)
Torsten Schmits
@tek
@eagletmt